Subject: Trainer Candidate - Sugandh Gautam
From: Sugandh Gautam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 04:38:52 -0400

| | Tech Support Test

Name | Sugandh Gautam
E-mail | [email-masked]
Phone Number | (91) 9711533113
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dwarka, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Clearwater Analytics | Client Service Analyst III | NA | 97666
Previous Employer 1 | RBS | Associate (AM) | Sep 2019 | 67000
Previous Employer 2 | IHS Markit | Associate IC4 | Sep 2017 | 47000

If Selected, how much time do you need to join? | 2-3 months
Please briefly describe your work experience specifically in training? | I have been a process trainer to all the new joiners in the team. Additionally I have given Knowledge Transfers to other processes that are interlinked for over past 9 years now
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most challenging situation for me, I would say was when our company was dealing with a big project. All the employees were very serious about this BIG PROJECT because it was one of the largest projects in monetary terms that the company had ever received. The project was, however, in our reach and we would have done it without much of hustling. But, the problem arose here when our software expert resigned in the middle of the project and our work halted. Since I had tried my hands on software’s work earlier, I was asked to do it for that Big Project. It was quite a time since I had done that work. I was afraid that I won’t be able to do it. But, I recalled all that I have learned and gave it a shot and hit the bull’s eye.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In good customer service we are probably only trying to keep the customers satisfied.
while in great customer service, we are not only keeping them satisfied – we are also keeping them loyal!

What according to you makes you a good candidate for this position? | I'm confident that I can bring success to the position I am offered. I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |